/* CSS Document */

body{ margin:0px; padding:0px;background:url(images/body_part.jpg) no-repeat center fixed;}
div, table, td, tr, br, span, colspan, rowspan, h1, h2, h3, h4, h5, h6, form, level, border, p, {
 margin:0px;
 padding:0px
 }
*{ border:none; text-decoration:none;}
input,textarea{ border:1px solid #7F9DB9;}
.top{ width:804px; height:16px; background:url(images/topnew.jpg) no-repeat 0 0;}

.top2{ width:1920px; height:4px; background:url(images/top2.gif) no-repeat 0 0;}

.body_part{ width:1920px; height:1000px; background:url(images/body_part.jpg) no-repeat fixed; border:0px solid #ff0000;}

.logo{ width:222px; height:141px; background:url(images/logo.gif) no-repeat 0 0;}

.contact{ width:219px;  margin-top:59px; background:url(images/contact.gif) no-repeat 0 0;}

.blank{ width:343px;}

.blue{ width:763px; height:229px; background:url(images/blue.gif) repeat-x 0 0;}

.pic1{ background:url(images/pic1.gif) no-repeat 0 0;}

.text{ font:bold 24px Georgia, "Times New Roman", Times, serif; color:#ffffff;}

.text2{ font:normal 12px Arial, Helvetica, sans-serif; color:#ffffff;}

.highlight{ font:bold 12px Arial, Helvetica, sans-serif; color:#ffffff;}

.arrow{ width:13px; height:9px;background:url(images/arrow.gif) no-repeat 0 0; padding-top:6px;}

.more{height:24px; background:url(images/more.gif) no-repeat 0 0;}

.more_text a{ font:bold 12px Arial, Helvetica, sans-serif;}

.welcome{ font:normal 20px Arial, Helvetica, sans-serif; color:#005a8f;}

.welcome2{ font:normal 20px Arial, Helvetica, sans-serif; color:#694e00;}

.dot{ width:279px; height:1px;}

.text3{ font:normal 12px Arial, Helvetica, sans-serif; color:#000000;}

.higlight2{ font:bold 12px Arial, Helvetica, sans-serif; color:#000000;}

.clm1_top{ width:247px; height:11px; padding:0; margin:0;}

.clm1_r{ width:247px; height:11px;padding:0; margin:0;}

.clm1_m{ width:247px; height:107px; background:url(images/clm1_m.gif) no-repeat top 0; padding:0px; margin:0px;}



.arrow2{ margin:9px 0 0 23px; float:left;}

.list { font:normal 16px Arial, Helvetica, sans-serif; color:#02336f; float:left; margin:0 0 0 3px;}

.list2 { font:normal 14px Arial, Helvetica, sans-serif; color:#000000; float:left; margin:5px 0 0 7px;}

.list3 a{ font:normal 14px Arial, Helvetica, sans-serif; color:#000000; float:left; margin:10px 0 0 7px;}

.zx{ width:247px;}

.pic3{ width:20px; height:19px; background:url(images/pic3.gif) no-repeat 0 0; margin:0 0 0 17px; float:left;}

.kk{ width:19px; height:19px; background:url(images/kk.gif) no-repeat 0 0; margin:0 0 0 17px; float:left;}

.kk2{ width:248px; margin:20px 0 0 0;}

.clear{ clear:both;}

.arrow3{ margin:10px 0 0 23px; float:left;}

.2nd_column{ width:247px; height:129px; }


.clm2_top{ width:247px; height:11px; background:url(images/clm2_top.gif) no-repeat 0 0;}

.clm2_btm{ width:247px; height:11px; background:url(images/clm2_btm.gif) no-repeat 0 0;}

.clm2_m{width:247px; height:107px; background:url(images/clm2_m.gif) repeat-x 0 0;}

.1st_part{ width:248px; height:20px;}

.3rd_column{ width:248px; height:129px;}

.1stpart_l{ width:7px; height:63px; background:url(images/1st_part_l.gif) no-repeat 0 0; float:left;}

.1stpart_r{ width:7px; height:63px; background:url(images/1stprt_r.gif) no-repeat 0 0;float:left;}

.stpart_m{ width:226px; height:63px; background:url(images/1st_part_m.gif) repeat-x; float:left;}

.part2{ width:248px;height:62px; background:url(images/part1.gif) no-repeat 0 0; margin:4px 0 0 0;}

.4th_column{ width:769px; height:129px; float:left; margin:0 auto;}

.4th_column2{ width:248px; height:129px; float:left;margin:0 0 0 7px;}

.part1{ width:248px; height:62px; background:url(images/part1.gif) no-repeat 0 0;}


.clm5{width:248px;float:left; margin:0 0 0 5px;}

.image{ background:url(images/part1.gif) no-repeat 0 0; height:62px; float:left;width:248px;height:62px; }

.clm6{ width:760px; margin:0  auto;}

.text9{ width:760px; margin:16px 0 0 0;}

.text10{ font: normal 12px Arial, Helvetica, sans-serif; color:#000000;}

.pic8{ width:13px; height:16px; background:url(images/arw8.gif) no-repeat 0 0; margin: 16px 0 0 0; float:left;}

.text11 a{ font:bold 12px Arial, Helvetica, sans-serif; margin:19px 0 0 8px; float:left;}

.footer{ width:804px; margin:13px 0 0 0;}
.star{ color:#ff0000;}
.button{ background-color:#2181F7; color:#ffffff; font-weight:bold;}